Last Comment Bug 545765 - Remove last traces of Quick Launch from Help
: Remove last traces of Quick Launch from Help
Status: RESOLVED FIXED
: fixed-seamonkey2.0.4
Product: SeaMonkey
Classification: Client Software
Component: Help Documentation (show other bugs)
: Trunk
: All All
: -- normal (vote)
: seamonkey2.1a1
Assigned To: Nobody; OK to take it and work on it
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-02-11 15:14 PST by Jens Hatlak (:InvisibleSmiley)
Modified: 2010-02-16 09:37 PST (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
patch [Checkin: comment 7] (1.41 KB, patch)
2010-02-11 15:14 PST, Jens Hatlak (:InvisibleSmiley)
iann_bugzilla: review+
iann_bugzilla: approval‑seamonkey2.0.4+
Details | Diff | Splinter Review

Description Jens Hatlak (:InvisibleSmiley) 2010-02-11 15:14:40 PST
Created attachment 426589 [details] [diff] [review]
patch [Checkin: comment 7]

mail_help.xhtml still contains references to the removed Quick Launch functionality which should be removed.

Furthermore some locales like "de" never applied the changes from Bug 254992 which moved some ToC entries to help-win.rdf from where they were removed in Bug 361682, thus with "de" you can still find "Schnellstartfunktion" in SM 2.0. KaiRo, can you please take care of "de" and letting other localizers know about this so that they can check?
Comment 1 Robert Kaiser 2010-02-11 15:25:08 PST
(In reply to comment #0)
> Furthermore some locales like "de" never applied the changes from Bug 254992
> which moved some ToC entries to help-win.rdf from where they were removed in
> Bug 361682, thus with "de" you can still find "Schnellstartfunktion" in SM 2.0.
> KaiRo, can you please take care of "de" and letting other localizers know about
> this so that they can check?

"de" help is done by Manuel Opitz, he should care about that. For other locales, it's up to them to catch changes. You can post to mozilla.dev.l10n if you want to reach localizers.
Comment 2 Robert Kaiser 2010-02-11 15:25:34 PST
(In reply to comment #1)
> "de" help is done by Manuel Opitz

er, Michael.
Comment 3 Jens Hatlak (:InvisibleSmiley) 2010-02-11 15:28:37 PST
(In reply to comment #2)
> (In reply to comment #1)
> > "de" help is done by Manuel Opitz
> 
> er, Michael.

Will you notify him, shall we CC him, does he read mozilla.dev.l10n, ...?
Comment 4 Stefan [:stefanh] 2010-02-12 14:23:17 PST
(In reply to comment #3)
> (In reply to comment #2)
> > (In reply to comment #1)
> > > "de" help is done by Manuel Opitz
> > 
> > er, Michael.
> 
> Will you notify him, shall we CC him, does he read mozilla.dev.l10n, ...?
File a bug in the "Mozilla Localizations" component and cc Michael?
Comment 5 Jens Hatlak (:InvisibleSmiley) 2010-02-15 14:19:39 PST
(In reply to comment #4)
> File a bug in the "Mozilla Localizations" component and cc Michael?

Filed Bug 546343. Hope I CC'd the correct person. ;-)
Comment 6 Robert Kaiser 2010-02-15 18:04:06 PST
(In reply to comment #5)
> Filed Bug 546343. Hope I CC'd the correct person. ;-)

You did, thanks.

Note You need to log in before you can comment on or make changes to this bug.